-- phpMyAdmin SQL Dump
-- version 3.5.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Oct 08, 2014 at 03:07 PM
-- Server version: 5.5.24-log
-- PHP Version: 5.3.13

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `lab`
--

-- --------------------------------------------------------

--
-- Table structure for table `grupe`
--

CREATE TABLE IF NOT EXISTS `grupe` (
  `grupaid` int(7) unsigned NOT NULL AUTO_INCREMENT,
  `naziv_grupe` varchar(20) NOT NULL,
  `predmet` int(7) unsigned NOT NULL,
  `clanovi` varchar(30) NOT NULL,
  `broj_clanova` enum('1','2','3') NOT NULL,
  `prosek_grupe` float(3,2) NOT NULL,
  `opterecenost_grupe` float(3,2) unsigned NOT NULL,
  `vreme_prijave` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `sr` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY (`grupaid`),
  KEY `predmet` (`predmet`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=174 ;

--
-- Dumping data for table `grupe`
--

INSERT INTO `grupe` (`grupaid`, `naziv_grupe`, `predmet`, `clanovi`, `broj_clanova`, `prosek_grupe`, `opterecenost_grupe`, `vreme_prijave`, `sr`) VALUES
(10, 'G0', 14, '1,4', '2', 8.60, 7.00, '2014-09-22 12:39:53', 0),
(12, 'G2', 11, '1,4,6', '3', 8.73, 5.00, '2014-09-23 05:29:24', 0),
(16, 'G3', 11, '43,39,16', '3', 8.50, 4.67, '2014-09-24 04:20:08', 0),
(18, 'G4', 11, '35,37,31', '3', 7.61, 3.33, '2014-09-25 20:06:41', 0),
(23, 'G0', 8, '1,5', '2', 8.13, 5.50, '2014-09-26 09:23:03', 0),
(163, 'G2', 9, '31', '1', 8.00, 4.00, '2014-10-06 06:23:45', 0),
(164, 'G0', 9, '1,4,39', '3', 8.63, 6.33, '2014-10-06 06:23:26', 0),
(165, 'G1', 9, '16,11,15', '3', 8.31, 5.00, '2014-10-06 06:23:30', 0),
(167, 'G0', 4, '1,53,52', '3', 9.43, 6.67, '2014-10-07 19:28:39', 0),
(168, 'G1', 4, '5,6', '2', 8.43, 4.50, '2014-10-07 21:23:30', 0),
(169, 'G2', 4, '31', '1', 8.00, 4.00, '2014-10-07 21:23:34', 0),
(170, 'G5', 11, '30,38,15', '3', 8.44, 5.67, '2014-09-26 21:30:23', 0),
(171, 'G1', 11, '20,52,53', '3', 9.35, 6.00, '2014-09-21 15:32:45', 0),
(172, 'G0', 11, '55,29,22', '3', 7.98, 3.33, '2014-09-17 08:39:02', 0),
(173, 'G0', 7, '1,4', '2', 8.60, 7.00, '2014-10-08 13:24:37', 0);

-- --------------------------------------------------------

--
-- Table structure for table `grupe_termini`
--

CREATE TABLE IF NOT EXISTS `grupe_termini` (
  `gtid` int(7) unsigned NOT NULL AUTO_INCREMENT,
  `grupa` int(7) unsigned NOT NULL,
  `termin` int(7) unsigned NOT NULL,
  `prioritet` enum('1','2','3') NOT NULL,
  PRIMARY KEY (`gtid`),
  KEY `grupe_termini_grupe_grupa` (`grupa`),
  KEY `grupe_termini_termini_termin` (`termin`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=440 ;

--
-- Dumping data for table `grupe_termini`
--

INSERT INTO `grupe_termini` (`gtid`, `grupa`, `termin`, `prioritet`) VALUES
(7, 12, 1, '2'),
(8, 12, 2, '2'),
(9, 12, 3, '2'),
(11, 12, 7, '3'),
(26, 16, 1, '3'),
(27, 16, 5, '3'),
(28, 16, 3, '2'),
(29, 16, 6, '3'),
(30, 16, 9, '2'),
(31, 16, 8, '2'),
(38, 18, 1, '2'),
(39, 18, 4, '3'),
(40, 18, 6, '3'),
(41, 18, 3, '1'),
(42, 18, 9, '3'),
(43, 18, 8, '3'),
(44, 18, 10, '1'),
(45, 18, 7, '2'),
(336, 23, 18, '2'),
(337, 23, 17, '3'),
(338, 23, 16, '2'),
(381, 163, 30, '2'),
(382, 163, 26, '3'),
(383, 163, 31, '3'),
(384, 163, 25, '2'),
(385, 163, 27, '3'),
(386, 163, 34, '1'),
(387, 163, 24, '2'),
(388, 164, 30, '2'),
(389, 164, 26, '3'),
(390, 164, 31, '3'),
(391, 164, 29, '2'),
(392, 164, 27, '3'),
(393, 164, 33, '1'),
(394, 164, 35, '3'),
(395, 164, 24, '1'),
(396, 164, 32, '1'),
(397, 164, 25, '2'),
(398, 165, 30, '3'),
(399, 165, 27, '1'),
(400, 165, 31, '2'),
(401, 165, 25, '3'),
(402, 165, 26, '2'),
(403, 165, 35, '3'),
(404, 165, 29, '1'),
(405, 165, 32, '2'),
(406, 165, 24, '2'),
(407, 165, 33, '3'),
(409, 167, 36, '3'),
(410, 167, 44, '3'),
(411, 167, 39, '3'),
(412, 167, 38, '1'),
(413, 167, 41, '2'),
(414, 170, 4, '3'),
(415, 170, 6, '3'),
(416, 170, 9, '1'),
(417, 170, 3, '2'),
(418, 170, 2, '3'),
(419, 170, 5, '2'),
(420, 170, 10, '3'),
(421, 170, 7, '1'),
(422, 171, 1, '2'),
(423, 171, 5, '3'),
(424, 171, 9, '3'),
(425, 171, 6, '2'),
(426, 171, 3, '1'),
(427, 171, 4, '1'),
(428, 171, 10, '1'),
(429, 171, 8, '1'),
(430, 171, 2, '2'),
(431, 171, 7, '2'),
(432, 172, 10, '2'),
(433, 172, 6, '2'),
(434, 172, 1, '1'),
(435, 172, 3, '3'),
(436, 172, 7, '3'),
(437, 172, 8, '2'),
(438, 172, 2, '1'),
(439, 172, 9, '3');

-- --------------------------------------------------------

--
-- Table structure for table `predmeti`
--

CREATE TABLE IF NOT EXISTS `predmeti` (
  `predmetid` int(7) unsigned NOT NULL AUTO_INCREMENT,
  `naziv_predmeta` varchar(70) NOT NULL,
  `rok_prijave` datetime NOT NULL,
  `raspodela` enum('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`predmetid`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=15 ;

--
-- Dumping data for table `predmeti`
--

INSERT INTO `predmeti` (`predmetid`, `naziv_predmeta`, `rok_prijave`, `raspodela`) VALUES
(1, 'Internet programiranje', '2014-10-04 23:59:59', '0'),
(2, 'Obrada signala 1', '2014-10-04 23:59:59', '0'),
(3, 'Obrada signala 2', '2014-10-04 23:59:59', '0'),
(4, 'Telekomunikacije 1', '2014-10-08 23:59:59', '0'),
(5, 'Telekomunikacije 2', '2014-10-14 23:59:59', '0'),
(6, 'Telekomunikacije 3', '2014-10-04 23:59:59', '0'),
(7, 'Radio sistemi', '2014-10-10 23:59:59', '0'),
(8, 'Radio komunikacije', '2014-10-04 23:59:59', '0'),
(9, 'Javni mobilni sistemi', '2014-10-01 23:59:59', '1'),
(10, 'Usmerene radio veze', '2014-10-04 23:59:59', '0'),
(11, 'Radiotehnika', '2014-10-04 23:59:59', '2'),
(12, 'Komutacioni sistemi', '2014-10-04 23:59:59', '0'),
(13, 'Telekomunikacioni sistemi', '2014-10-04 23:59:59', '0'),
(14, 'Mikrotalasna tehnika', '2014-10-04 23:59:59', '0');

-- --------------------------------------------------------

--
-- Table structure for table `raspored`
--

CREATE TABLE IF NOT EXISTS `raspored` (
  `grupa_r` int(7) unsigned NOT NULL,
  `termin_r` int(7) unsigned NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `raspored`
--

INSERT INTO `raspored` (`grupa_r`, `termin_r`) VALUES
(171, 9),
(170, 10),
(12, 7),
(16, 1),
(172, 3),
(18, 8);

-- --------------------------------------------------------

--
-- Table structure for table `studenti`
--

CREATE TABLE IF NOT EXISTS `studenti` (
  `studentid` int(7) unsigned NOT NULL AUTO_INCREMENT,
  `ime_prezime` varchar(100) NOT NULL,
  `broj_indeksa` varchar(10) NOT NULL,
  `broj_predmeta` int(3) unsigned NOT NULL,
  `prosek` float(4,2) NOT NULL,
  `korisnicko_ime` varchar(100) NOT NULL,
  `lozinka` varchar(20) NOT NULL,
  `stat` enum('N','Y') NOT NULL,
  PRIMARY KEY (`studentid`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=56 ;

--
-- Dumping data for table `studenti`
--

INSERT INTO `studenti` (`studentid`, `ime_prezime`, `broj_indeksa`, `broj_predmeta`, `prosek`, `korisnicko_ime`, `lozinka`, `stat`) VALUES
(1, 'Zorana Stefanović', '114/09', 6, 8.42, 'korisnik', 'sifra', 'N'),
(2, 'Administrator', 'nema', 0, 0.00, 'admin', 'admin', 'Y'),
(3, 'Marko Marković', '150/10', 3, 9.20, 'korisnik1', 'sifra1', 'N'),
(4, 'Petar Petrović', '054/10', 8, 8.78, 'korisnik2', 'sifra2', 'N'),
(5, 'Janko Janković', '349/12', 5, 7.85, 'korisnik3', 'sifra3', 'N'),
(6, 'Pavle Pavlović', '207/09', 4, 9.00, 'korisnik4', 'sifra4', 'N'),
(7, 'Nikola Zlatković', '099/06', 0, 6.83, 'korisnik5', 'sifra5', 'N'),
(8, 'Vladimir Nikolić', '080/01', 0, 7.33, 'korisnik6', 'sifra6', 'N'),
(9, 'Nemanja Vukotić', '274/01', 0, 7.81, 'korisnik7', 'sifra7', 'N'),
(10, 'Bojan Đurić', '349/01', 0, 8.41, 'korisnik8', 'sifra8', 'N'),
(11, 'Bogdan Stojaković', '472/97', 5, 9.12, 'korisnik9', 'sifra9', 'N'),
(12, 'Ivan Ilić', '258/98', 0, 7.25, 'korisnik10', 'sifra10', 'N'),
(13, 'Miroslav Jeremić', '281/98', 0, 7.68, 'korisnik11', 'sifra11', 'N'),
(14, 'Branko Dokić', '456/00', 0, 7.82, 'korisnik12', 'sifra12', 'N'),
(15, 'Zoran Milojević', '472/03', 4, 8.11, 'korisnik13', 'sifra13', 'N'),
(16, 'Aleksandra Josimović', '162/08', 6, 7.69, 'korisnik14', 'sifra14', 'N'),
(17, 'Stefan Ćirković', '299/08', 0, 8.74, 'korisnik15', 'sifra15', 'N'),
(18, 'Marko Ralić', '360/08', 0, 9.47, 'korisnik16', 'sifra16', 'N'),
(19, 'Nikola Stanković', '363/08', 0, 7.05, 'korisnik17', 'sifra17', 'N'),
(20, 'Matija Stefanović', '458/08', 4, 8.17, 'korisnik18', 'sifra18', 'N'),
(21, 'Stefan Pavlović', '186/09', 0, 7.51, 'korisnik19', 'sifra19', 'N'),
(22, 'Milos Radosavljević', '213/09', 3, 7.58, 'korisnik20', 'sifra20', 'N'),
(23, 'Predrag Milić', '239/09', 0, 8.63, 'korisnik21', 'sifra21', 'N'),
(24, 'Bojan Bilen', '240/09', 0, 7.41, 'korisnik22', 'sifra22', 'N'),
(25, 'Milorad Radojković', '258/09', 0, 9.54, 'korisnik23', 'sifra23', 'N'),
(26, 'Ivana  Marković', '325/09', 0, 8.25, 'korisnik24', 'sifra24', 'N'),
(27, 'Vladimir Blagojević', '331/09', 0, 8.39, 'korisnik25', 'sifra25', 'N'),
(28, 'Bojana Radivojević', '362/09', 0, 9.31, 'korisnik26', 'sifra26', 'N'),
(29, 'Branko Kitanović', '398/09', 3, 7.12, 'korisnik27', 'sifra27', 'N'),
(30, 'Jelena Dimitrijević', '413/09', 7, 7.85, 'korisnik28', 'sifra28', 'N'),
(31, 'Milan Andrić', '422/09', 4, 8.00, 'korisnik29', 'sifra29', 'N'),
(32, 'Milić Džakula', '425/09', 0, 7.64, 'korisnik30', 'sifra30', 'N'),
(33, 'Stefan Vukanić', '441/09', 0, 7.25, 'korisnik31', 'sifra31', 'N'),
(34, 'Jovan Djoković', '455/09', 4, 8.51, 'korisnik32', 'sifra32', 'N'),
(35, 'Nemanja Rasić', '466/09', 3, 7.59, 'korisnik33', 'sifra33', 'N'),
(36, 'Miloš Dinić', '468/09', 0, 8.15, 'korisnik34', 'sifra34', 'N'),
(37, 'Stefan Zelenbaba', '548/09', 3, 7.25, 'korisnik35', 'sifra35', 'N'),
(38, 'Ivana Stanković', '051/10', 6, 9.37, 'korisnik36', 'sifra36', 'N'),
(39, 'Đorđe Zmijanjac', '156/10', 5, 8.69, 'korisnik37', 'sifra37', 'N'),
(40, 'Miloš Ivanović', '180/10', 0, 7.72, 'korisnik38', 'sifra38', 'N'),
(41, 'Milica Djelić', '227/10', 0, 8.71, 'korisnik39', 'sifra39', 'N'),
(42, 'Aleksandar Vasiljević', '378/10', 0, 9.23, 'korisnik40', 'sifra40', 'N'),
(43, 'Rilak Jelena', '394/10', 3, 9.11, 'korisnik41', 'sifra41', 'N'),
(44, 'Nikola Grgur', '456/10', 0, 7.65, 'korisnik42', 'sifra42', 'N'),
(45, 'Nemanja Nikolić', '495/10', 0, 8.34, 'korisnik43', 'sifra43', 'N'),
(46, 'Nebojsa Radovanović', '519/10 ', 0, 8.25, 'korisnik44', 'sifra44', 'N'),
(47, 'Djordje Lukić', '017/11', 0, 9.71, 'korisnik45', 'sifra45', 'N'),
(48, 'Nataša Stojnić', '030/11', 0, 9.43, 'korisnik46', 'sifra46', 'N'),
(49, 'Jovana Perović', '088/11', 0, 8.96, 'korisnik47', 'sifra47', 'N'),
(50, 'Aleksandar Stoiljković', '209/11', 0, 8.25, 'korisnik48', 'sifra48', 'N'),
(51, 'Nadežda Dinić', '216/11 ', 0, 7.91, 'korisnik49', 'sifra49', 'N'),
(52, 'Teodora Garašanin', '248/11', 8, 10.00, 'korisnik50', 'sifra50', 'N'),
(53, 'Mladen Milić', '292/11 ', 6, 9.87, 'korisnik51', 'sifra51', 'N'),
(54, 'Lazar Pantović', '298/11', 0, 8.93, 'korisnik52', 'sifra52', 'N'),
(55, 'Stefan Lugonjić', '341/11', 4, 9.25, 'korisnik53', 'sifra53', 'N');

-- --------------------------------------------------------

--
-- Table structure for table `studenti_predmeti`
--

CREATE TABLE IF NOT EXISTS `studenti_predmeti` (
  `predmet` int(7) unsigned NOT NULL,
  `student` int(7) unsigned NOT NULL,
  `statusp` enum('N','Y') NOT NULL DEFAULT 'N',
  `grupa_sp` int(7) NOT NULL,
  KEY `predmet` (`predmet`),
  KEY `student` (`student`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `studenti_predmeti`
--

INSERT INTO `studenti_predmeti` (`predmet`, `student`, `statusp`, `grupa_sp`) VALUES
(4, 1, 'Y', 167),
(8, 1, 'Y', 23),
(11, 1, 'Y', 12),
(7, 1, 'Y', 173),
(9, 1, 'Y', 164),
(14, 1, 'Y', 10),
(6, 3, 'N', 0),
(8, 3, 'N', 0),
(13, 3, 'N', 0),
(7, 4, 'Y', 173),
(9, 4, 'Y', 164),
(14, 4, 'Y', 10),
(6, 4, 'N', 0),
(8, 4, 'N', 0),
(11, 4, 'Y', 12),
(1, 4, 'N', 0),
(2, 4, 'N', 0),
(14, 5, 'N', 0),
(6, 5, 'N', 0),
(8, 5, 'Y', 23),
(4, 5, 'Y', 168),
(10, 5, 'N', 0),
(11, 6, 'Y', 12),
(8, 6, 'N', 0),
(4, 6, 'Y', 168),
(11, 29, 'Y', 172),
(11, 30, 'Y', 170),
(11, 35, 'Y', 18),
(11, 37, 'Y', 18),
(11, 38, 'Y', 170),
(11, 20, 'Y', 171),
(11, 22, 'Y', 172),
(11, 15, 'Y', 170),
(11, 52, 'Y', 171),
(11, 53, 'Y', 171),
(11, 55, 'Y', 172),
(11, 43, 'Y', 16),
(11, 39, 'Y', 16),
(11, 31, 'Y', 18),
(11, 16, 'Y', 16),
(9, 31, 'Y', 163),
(9, 16, 'Y', 165),
(9, 11, 'Y', 165),
(9, 15, 'Y', 165),
(9, 39, 'Y', 164),
(3, 16, 'N', 0),
(3, 55, 'N', 0),
(3, 35, 'N', 0),
(3, 30, 'N', 0),
(3, 38, 'N', 0),
(1, 30, 'N', 0),
(1, 55, 'N', 0),
(1, 43, 'N', 0),
(10, 16, 'N', 0),
(10, 38, 'N', 0),
(10, 11, 'N', 0),
(10, 20, 'N', 0),
(12, 55, 'N', 0),
(12, 53, 'N', 0),
(12, 52, 'N', 0),
(12, 37, 'N', 0),
(5, 16, 'N', 0),
(5, 6, 'N', 0),
(5, 43, 'N', 0),
(5, 11, 'N', 0),
(5, 15, 'N', 0),
(5, 22, 'N', 0),
(5, 29, 'N', 0),
(5, 34, 'N', 0),
(5, 38, 'N', 0),
(5, 52, 'N', 0),
(5, 53, 'N', 0),
(4, 53, 'Y', 167),
(4, 52, 'Y', 167),
(4, 29, 'N', 0),
(4, 31, 'Y', 169),
(4, 37, 'N', 0),
(4, 34, 'N', 0),
(4, 35, 'N', 0),
(4, 39, 'N', 0),
(4, 20, 'N', 0),
(4, 22, 'N', 0),
(14, 53, 'N', 0),
(14, 52, 'N', 0),
(14, 34, 'N', 0),
(14, 30, 'N', 0),
(14, 39, 'N', 0),
(13, 38, 'N', 0),
(13, 30, 'N', 0),
(13, 39, 'N', 0),
(13, 52, 'N', 0),
(13, 53, 'N', 0),
(13, 15, 'N', 0),
(13, 20, 'N', 0),
(13, 31, 'N', 0),
(6, 30, 'N', 0),
(6, 52, 'N', 0),
(6, 38, 'N', 0),
(6, 11, 'N', 0),
(2, 52, 'N', 0),
(2, 11, 'N', 0),
(2, 16, 'N', 0),
(2, 30, 'N', 0);

-- --------------------------------------------------------

--
-- Table structure for table `termini`
--

CREATE TABLE IF NOT EXISTS `termini` (
  `terminid` int(7) unsigned NOT NULL AUTO_INCREMENT,
  `predmet` int(7) unsigned NOT NULL,
  `datum` date NOT NULL,
  `dan` enum('ponedeljak','utorak','sreda','četvrtak','petak','subota','nedelja') NOT NULL,
  `pocetak` time NOT NULL,
  `kraj` time NOT NULL,
  `rok_prijave` datetime NOT NULL,
  `status_t` enum('N','Y') NOT NULL DEFAULT 'N',
  PRIMARY KEY (`terminid`),
  KEY `termini_predmeti_predmet` (`predmet`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=45 ;

--
-- Dumping data for table `termini`
--

INSERT INTO `termini` (`terminid`, `predmet`, `datum`, `dan`, `pocetak`, `kraj`, `rok_prijave`, `status_t`) VALUES
(1, 11, '0000-00-00', 'ponedeljak', '18:00:00', '20:00:00', '2014-10-06 00:00:00', 'Y'),
(2, 11, '0000-00-00', 'ponedeljak', '16:00:00', '18:00:00', '2014-10-06 00:00:00', 'N'),
(3, 11, '0000-00-00', 'ponedeljak', '14:00:00', '16:00:00', '2014-10-06 00:00:00', 'Y'),
(4, 11, '0000-00-00', 'ponedeljak', '12:00:00', '14:00:00', '2014-10-06 00:00:00', 'N'),
(5, 11, '0000-00-00', 'ponedeljak', '08:00:00', '10:00:00', '2014-10-06 00:00:00', 'N'),
(6, 11, '0000-00-00', 'utorak', '10:00:00', '12:00:00', '2014-10-06 00:00:00', 'N'),
(7, 11, '0000-00-00', 'utorak', '16:00:00', '18:00:00', '2014-10-06 00:00:00', 'Y'),
(8, 11, '0000-00-00', 'utorak', '18:00:00', '20:00:00', '2014-10-06 00:00:00', 'Y'),
(9, 11, '0000-00-00', 'sreda', '08:00:00', '10:00:00', '2014-10-06 00:00:00', 'Y'),
(10, 11, '0000-00-00', 'sreda', '18:00:00', '20:00:00', '2014-10-06 00:00:00', 'Y'),
(14, 8, '2014-10-10', '', '14:00:00', '16:00:00', '2014-10-06 00:00:00', 'N'),
(15, 8, '0000-00-00', 'utorak', '18:00:00', '20:00:00', '2014-10-06 00:00:00', 'N'),
(16, 8, '2014-10-10', '', '10:00:00', '12:00:00', '2014-10-06 00:00:00', 'N'),
(17, 8, '2014-10-10', '', '12:00:00', '14:00:00', '2014-10-06 23:59:00', 'N'),
(18, 8, '2014-10-10', '', '08:00:00', '10:00:00', '2014-11-15 23:59:59', 'N'),
(21, 8, '2014-10-10', '', '18:00:00', '20:00:00', '2014-11-15 23:59:59', 'N'),
(22, 1, '0000-00-00', 'ponedeljak', '18:00:00', '20:00:00', '0000-00-00 00:00:00', 'N'),
(23, 1, '0000-00-00', 'ponedeljak', '16:00:00', '18:00:00', '0000-00-00 00:00:00', 'N'),
(24, 9, '0000-00-00', 'ponedeljak', '18:00:00', '20:00:00', '0000-00-00 00:00:00', 'N'),
(25, 9, '0000-00-00', 'ponedeljak', '12:00:00', '14:00:00', '0000-00-00 00:00:00', 'N'),
(26, 9, '0000-00-00', 'ponedeljak', '08:00:00', '10:00:00', '0000-00-00 00:00:00', 'N'),
(27, 9, '0000-00-00', 'ponedeljak', '10:00:00', '12:00:00', '0000-00-00 00:00:00', 'N'),
(29, 9, '0000-00-00', 'ponedeljak', '14:00:00', '16:00:00', '0000-00-00 00:00:00', 'N'),
(30, 9, '0000-00-00', 'utorak', '08:00:00', '10:00:00', '0000-00-00 00:00:00', 'N'),
(31, 9, '0000-00-00', 'utorak', '10:00:00', '12:00:00', '0000-00-00 00:00:00', 'N'),
(32, 9, '0000-00-00', 'utorak', '12:00:00', '14:00:00', '0000-00-00 00:00:00', 'N'),
(33, 9, '0000-00-00', 'utorak', '14:00:00', '16:00:00', '0000-00-00 00:00:00', 'N'),
(34, 9, '0000-00-00', 'utorak', '16:00:00', '18:00:00', '0000-00-00 00:00:00', 'N'),
(35, 9, '0000-00-00', 'utorak', '18:00:00', '20:00:00', '0000-00-00 00:00:00', 'N'),
(36, 4, '0000-00-00', 'ponedeljak', '08:00:00', '10:00:00', '0000-00-00 00:00:00', 'N'),
(37, 4, '0000-00-00', 'ponedeljak', '10:00:00', '12:00:00', '0000-00-00 00:00:00', 'N'),
(38, 4, '0000-00-00', 'ponedeljak', '12:00:00', '14:00:00', '0000-00-00 00:00:00', 'N'),
(39, 4, '0000-00-00', 'ponedeljak', '14:00:00', '16:00:00', '0000-00-00 00:00:00', 'N'),
(40, 4, '0000-00-00', 'ponedeljak', '18:00:00', '20:00:00', '0000-00-00 00:00:00', 'N'),
(41, 4, '0000-00-00', 'ponedeljak', '16:00:00', '18:00:00', '0000-00-00 00:00:00', 'N'),
(42, 4, '0000-00-00', 'utorak', '08:00:00', '10:00:00', '0000-00-00 00:00:00', 'N'),
(43, 4, '0000-00-00', 'utorak', '10:00:00', '12:00:00', '0000-00-00 00:00:00', 'N'),
(44, 4, '0000-00-00', 'utorak', '12:00:00', '14:00:00', '0000-00-00 00:00:00', 'N');

--
-- Constraints for dumped tables
--

--
-- Constraints for table `grupe`
--
ALTER TABLE `grupe`
  ADD CONSTRAINT `grupe_ibfk_1` FOREIGN KEY (`predmet`) REFERENCES `predmeti` (`predmetid`) ON DELETE CASCADE;

--
-- Constraints for table `grupe_termini`
--
ALTER TABLE `grupe_termini`
  ADD CONSTRAINT `grupe_termini_grupe_grupa` FOREIGN KEY (`grupa`) REFERENCES `grupe` (`grupaid`) ON DELETE CASCADE,
  ADD CONSTRAINT `grupe_termini_termini_termin` FOREIGN KEY (`termin`) REFERENCES `termini` (`terminid`) ON DELETE CASCADE;

--
-- Constraints for table `studenti_predmeti`
--
ALTER TABLE `studenti_predmeti`
  ADD CONSTRAINT `studenti_predmeti_ibfk_1` FOREIGN KEY (`predmet`) REFERENCES `predmeti` (`predmetid`),
  ADD CONSTRAINT `studenti_predmeti_ibfk_2` FOREIGN KEY (`student`) REFERENCES `studenti` (`studentid`);

--
-- Constraints for table `termini`
--
ALTER TABLE `termini`
  ADD CONSTRAINT `termini_predmeti_predmet` FOREIGN KEY (`predmet`) REFERENCES `predmeti` (`predmetid`) ON DELETE CASCADE ON UPDATE CASCADE;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
